From 73363aaa6b6d80b1b923ecdcee125a249760e552 Mon Sep 17 00:00:00 2001
From: Kevin Coyner <kcoyner@debian.org>
Date: Thu, 8 Oct 2015 10:28:25 -0700
Subject: =?UTF-8?q?Fixed=20inability=20to=20write=20datetime.date=20to=20a?=
 =?UTF-8?q?=20cell.=0APatch-Name:=2001-write=5Fdatetime?=

---
 pyExcelerator/Row.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/pyExcelerator/Row.py b/pyExcelerator/Row.py
index 251f231..f9aef8a 100644
--- a/pyExcelerator/Row.py
+++ b/pyExcelerator/Row.py
@@ -240,7 +240,7 @@ class Row(object):
                 self.__cells.extend([ Cell.BlankCell(self, col, self.__parent_wb.add_style(style)) ])
         elif isinstance(label, (int, long, float)):
             self.__cells.extend([ Cell.NumberCell(self, col, self.__parent_wb.add_style(style), label) ])            
-        elif isinstance(label, (dt.datetime, dt.time)):
+        elif isinstance(label, (dt.datetime, dt.date, dt.time)):
             self.__cells.extend([ Cell.NumberCell(self, col, self.__parent_wb.add_style(style), self.__excel_date_dt(label)) ])
         else:
             self.__cells.extend([ Cell.FormulaCell(self, col, self.__parent_wb.add_style(style), label) ])
@@ -252,4 +252,4 @@ class Row(object):
         self.__cells.extend([ Cell.MulBlankCell(self, c1, c2, self.__parent_wb.add_style(style)) ])
 
         
-        
\ No newline at end of file
+        
